/**
 * Oji: (O)penCoordinator (J)avaScript (I)nterface
 *
 * Details: Oji.Upload CSS styles.
 *
 * Authors: Valeriu Paloş <valeriu@palos.ro>
 * License: Creative Commons License <http://creativecommons.org/licenses/by-nc-sa/2.0/>
 */

div.oji.upload,
div.oji.upload td,
div.oji.upload div            { font:12px "Trebuchet MS", Arial, Helvetica, sans-serif; }

div.oji.upload table.list     {  }
div.oji.upload table.list em  { font-weight:bold; font-style:normal; color:#369;}

div.oji.upload td.browse      { padding:0px 7px; width:104px; }
div.oji.upload td.progress    { width:392px; padding:0px 5px; }


div.oji.upload td.count         { color:#fff; padding:12px 0px 7px 0px; font-family:Verdana, Arial, Helvetica, sans-serif; font-size:11px; }
div.oji.upload td.summary       { color:#fff; padding:12px 7px 7px 7px;text-align: left; font-family:Verdana, Arial, Helvetica, sans-serif; font-size:11px; }
div.oji.upload td.truncate      { padding-right:5px; }

div.oji.upload a.truncate       { float:right; text-decoration:none; color:#fff; cursor:pointer; font-weight:bold; }
div.oji.upload a.truncate:hover { text-decoration:underline; }

div.oji.upload td.list          { padding-top:8px; width:614px; }

/*div.oji.upload div.file                  {
    margin: 10px 0px 0px 0px;
    padding: 0px 5px 0px 5px;
    background: #f0f3f7 url(/static/oji/gfx/clean/Upload.progress.png) repeat-y;

    -moz-border-radius: 3px;
    -webkit-border-radius: 3px;
    border-radius: 3px;
}
div.oji.upload div.file.ok td.fsize,
div.oji.upload div.file.ok td.finfo,
div.oji.upload div.file.ok td.faction,
div.oji.upload div.file.run td.fsize,
div.oji.upload div.file.run td.finfo,
div.oji.upload div.file.run td.faction   { color:#df0000;}

div.oji.upload div.file.ok td.faction    {color: #fff;}
div.oji.upload div.file.run td.faction   {color: #369;}
div.oji.upload div.file.error td.faction {color: #f60;}*/


/* Special Oji configuration selectors (all must be valid CSS) */
div.oji_upload_swf_size                  {width: 104px; height: 30px;}
div.oji_upload_progress_size             {width: 1000px;} /* width must be px! */
